html, body {
  height: 100%;
  width: 100%;
  scroll-snap-type: y mandatory;
  margin: 0;
}

p, label {
  color: white;
  font-family: Rockwell,'Rockwell Nova', 'Sitka Small',Roboto Slab, serif;
}

a {
  color:whitesmoke;
  font-weight: bold;
}


h1,h2,h3,h4,h5,h6 {
  color:white;
}

.testo {
  color:white;
}

.testo h1 {

  text-align: center;
}

.sezione1 {
  padding: 1em;
  background: url(../risorse/foto2.webp) no-repeat center center;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
  display: flex;
  align-content: center;
  justify-content: center;
  flex-flow: column;
}

.sezione1 h1 {

  font-family: Caveat;
  font-size: 48px;
}

.sezione1 p{

  text-align:center;

}

.more {
  display: flex;
  text-align: center;
  justify-content: center;
  flex-flow: column;
  cursor:pointer;
}

.more img {
  max-height: 48px;
  
}

.snap {
  scroll-snap-align: start;
  height: 100%;
}

.sezione2 {
  padding: 1rem;
}

.contenitore-rc {
  display: flex;
  padding: 1rem;
  flex-flow: column;
  font-size: 0.8rem;
}


.testo-rc {
  padding-right: 2rem;
}
.sezione2 div img {
  max-width: 50rem;
  width: 100%;
  display:none;
}

.sezione2 {
  background: url(../risorse/ricerca-clinica.webp) no-repeat center center;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
}



.sezione3 {
  padding: 1em;
  background: url(../risorse/foto-programmatore.webp) no-repeat center center;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.5);
  height: 100%;
}

#scroll-s3 {
  position: relative;
  bottom: 0;
  width:100%;
  left: 0;
}

#scroll-ct {
  position: relative;
  bottom: 0;
  width:100%;
  left: 0;
}

.computer-p1 {
  display: flex;
  flex-flow: column;

}

.link-btn {
  font-weight: 600;
  font-family: sans-serif;
  color: white;
  text-decoration: none;
  padding:1rem;
  border: 3px solid white;
  margin:1rem;
  margin-top: 1.5rem;
  border-radius: 25px;
  cursor: pointer;
}

.privacy {
    z-index: 1;
      position: fixed;
      bottom: 0;
      display: flex;
      flex-flow: row;
      align-content: center;
      align-items: center;
      width: 100%;
      background-color: rgba(81,81,81,0.6);
      justify-content: center;

}

.privacy button {
    background-color: rgba(0,0,0,0);

}
.sezione4 {
  padding: 1rem;
  height: 100%;
  background: rgb(0,0,0,1)
}

.form-contatto {
  display: flex;
  flex-direction: column;
  width:100%;

}

.form-contatto label {
  margin-top:0.25rem;
}

.form-contatto button{
  background-color: black;
}

@media only screen and (min-height: 800px) {
    .sezione2 div img {
    display:inline;
}
  .contenitore-rc {
    font-size: 0.95rem;
  }
}

@media only screen and (max-height: 768px) {

  .contenitore-rc {
    font-size: 1rem;
  }
}

@media only screen and (max-height: 600px) {
  body {
    font-size:0.9rem;
  }
  .contenitore-rc {
    font-size: 0.85rem;
  }
}


@media only screen and (min-width: 768px) {
  .computer-p1 {
    width:50%;
  }
  .contenitore-rc {
    flex-direction: row;
    font-size: 1rem;
  }
  .sezione2 div img {
    display:inline;
}
  .form-contatto {
    width:40%;
    margin: auto;
  }
}
